/*
Theme Name:     subko.co
Description:    Theme for rekinyalelagodne.pl
Author:         subko.co
Template:       twentysixteen
*/


/* BODY AND MAIN ELEMENTS */

/* COLORS 
	red: #c20e1a;
	dark-blue: #262866;
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text&display=swap');

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	text-transform: none;
	background: #fff;
}

.fWrapper {
	width: 100%;
	min-height: 100vh;
}

.fBkg {
	position: fixed;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100vh;
	background: url(images/photo_book.png) no-repeat top center;
	background-size: cover;
}

.fLead {
	position: relative;
	padding-top: 20px;
}

.fCTA a {
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	text-align: center;
	display: inline-block;
	padding: 8px 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #c20e1a;
	border: 1px solid #c20e1a; 
	border-radius: 99px;
	text-decoration: none;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fLead .fCTA a:hover,
.fCTA a:hover {
	background: #fff;
	color: #c20e1a;
}

.fLead .fCTA a {
	background: #c20e1a;
	border: 1px solid #c20e1a;
}

.fLeadTitle, .fLeadContent {
	color: #282964;
}

.fLeadTitle {
	font-weight: 700;
	font-size: 40px;
}

.fLeadContent {
	width: 540px;
	max-width: 80%;
	font-size: 16px;
	padding-bottom: 20px;
}

.fRotator {
	position: relative;
	margin-top: 30px;
	margin-left: 0;
	width: 50%;
	z-index: 9;
	min-height: 200px;
	background: #fff;
	transition: 0.8s all ease-in-out;
	-webkit-transition: 0.8s all ease-in-out;
}

.fRotatorAuthor {
	/*background: url(images/autor.png) no-repeat left 40px;
    background-size: contain;
	background-color: #ebebeb;
	transition: 0.8s all ease-in-out;
	-webkit-transition: 0.8s all ease-in-out;*/
}

.fTitleNav {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: left;
}

.fTitleNav > div {
	display: inline-block;
	color: #26255e;
	padding-left: 40px;
	padding-right: 40px;
	border-left: 1px solid #26255e;
	font-size: 16px;
	cursor: pointer;
}

.fTitleNav > div:nth-child(1) {
	border: none;
}

.fTitleNav > div:hover,
.fTitleNav > div.fActive {
	color: #c20e1a;
	font-weight: 700;
}

.fRotItem {
	width: calc(100% - 80px);
	padding: 30px 40px;
	padding-top: 0;
}

.fTitle {
	font-family: 'Crimson Text', serif;
	font-size: 36px;
	color: #bf000c;
	margin-top: 0;
	margin-bottom: 10px;
}

.fDesc {
	color: #878692;
	font-size: 15px;
	line-height: 24px;
	text-align: left;
}

.fRotNav {
	display: block;
	margin: 0 auto;
	width: 112px;
	padding-top: 0;
	padding-bottom: 30px;
}

.fRotNavItem {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #fff;
	border-radius: 99px;
	margin: 0px 10px;
	cursor: pointer;
	transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
}

.fRotNavItem:hover,
.fRotNavItem.fActive {
	background: #25549e;
}

.fRot1 {
}

.fRot2, 
.fRot3 {
	display: none;
}

/* FORM */

.page-template-fForm .fWrapper {
	position: relative;
}

.fFormContainer {
	position: relative;
	width: 800px; 
	max-width: 90%;
	display: block;
	margin: 0 auto;
	margin-top: 0px;
}

.fFormHeader {
	text-align: center;
}

.fForm {
	margin-top: 30px;
	background: url(images/formBkg.jpg) no-repeat center;
	background-size: cover;
	padding: 30px 15%;
	padding-bottom: 0px;
}

.fForm input.wpcf7-text,
.fForm textarea {
	padding: 8px;
	border: none;
	background: #fff;
	width: calc(100% - 24px);
}

.fForm input.wpcf7-submit {
		padding: 12px 40px;
		font-size: 17px;
		color: #fff;
		text-align: center;
		background: #777777;
		border: 1px solid #777777;
		border-radius: 99px;
		display: block;
		margin: 0 auto;
}

.fForm input.wpcf7-submit.fEnabled {
		background: #c20e1a;
		border: 1px solid #c20e1a; 
}

div.wpcf7-response-output {
	color: #fff!important;
}

.fForm form span {
	color: #fff;
}

.fForm p {
	background: transparent;
	margin-top: 0;
	margin-bottom: 15px;
}

.fForm form p:nth-child(2),
.fForm form p:nth-child(3),
.fForm form p:nth-child(4),
.fForm form p:nth-child(5) {
	width: 45%;
	padding-right: 2%;
	float: left;
}

.fForm form p:nth-child(6) {
	width: 45%;
	float: left;
}

.fForm form p:nth-child(6) span {
	float: left;
	max-width: 44%;
}

.fForm form p:nth-child(7) {
	width: 45%;
	padding-left: 2%;
	float: left;
}

.fForm p input {
	max-width: 100%;
}

.fForm form textarea {
	height: 100px;
	width: calc(92% - 16px);
}

span.fDash {
	font-size: 22px;
}

@media all and (max-width: 1599px) {
	.fForm form p:nth-child(6) span {
		max-width: 43%;
	}
}

@media all and (max-width: 1199px) {
	.fRotatorAuthor {
		background: #ebebeb;
		transition: 0.8s all ease-in-out;
		-webkit-transition: 0.8s all ease-in-out;
	}
	.fRot1 {
		padding-left: 30px;
		width: calc(100% - 60px);
	}
	.fTitle {
		margin-top: 15px;
	}
	.fFormContainer {
		position: relative;
		top: 0;
		left: 0;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		margin-top: 40px;
	}
}

@media all and (max-width: 991px) {
	.fLeadTitle {
		font-size: 33px;
	}
	.page-template-fForm .fWrapper {
		position: relative;
	}
	.fForm form p {
		margin-bottom: 0px;
	}
	.fForm form input,
	.fForm form textarea {
		margin-bottom: 30px;
	}
	.fForm form p:nth-child(2),
	.fForm form p:nth-child(3),
	.fForm form p:nth-child(4),
	.fForm form p:nth-child(5) {
		width: 100%;
		padding-right: 0%;
		float: none;
	}
	.fForm form p:nth-child(6) {
		width: 100%;
		float: none;
	}
	.fForm form p:nth-child(6) span {
		float: none;
		max-width: 100%;
	}
	.fForm form p:nth-child(7) {
		width: 100%;
		padding-right: 0%;
		float: none;
	}
	span.fDash {
		display: none;
	}
	.fForm form textarea {
		width: calc(100% - 25px);
	}
	.fRotator {
		position: relative;
		margin-top: 100px;
	}
}

@media all and (max-width: 768px) {
	.fLead {
		width: calc(100% - 60px);
		padding-left: 30px;
	}
	.fBkg {
		position: relative;
		left: 0;
		width: 90%;
		margin-left: 5%;
		height: 100vh;
	}
	.fLeadTitle {
		text-align: center;
	}
	.fLeadContent {
		display: block;
		margin: 0 auto;
	}
	.fCTA {
		text-align: center;
	}
	.fRotator {
		width: 90%;
		display: block;
		margin: 0 auto;
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.fTitleNav > div {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* FADE IN */

.fFadeIn {
	opacity: 0;
	transform: translateY(80px);
	transition: 0.5s all ease-in-out;
}

.fFadeIn1 {
	opacity: 0;
	transform: translateY(80px);
	transition: 1s all ease-in-out;
}

.fFadeInReady {
	opacity: 0;
	transform: translateY(80px);
	transition: 0.5s all ease-in-out;
}

.fFadeInReady0 {
	opacity: 0;
	transform: translateY(80px);
	transition: 0.5s all ease-in-out;
}

.fFadeInReady1 {
	opacity: 0; 
	transform: translateY(80px);
	transition: 1.5s all ease-in-out;
}

.fFadeInScrolled {
	opacity: 1;
	transform: translateY(0);
}

@media all and (min-width: 1921px) {
	.fDesc {
		font-size: 17px;
	}
}

span.fAcceptance {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	max-width: 80%;
}

.wpcf7-form-control-wrap.acceptance-13 {
	vertical-align: top;
}

.wpcf7-form-control-wrap.acceptance-13 input {
	margin-top: 5px;
}

.wpcf7-form-control-wrap.acceptance-13 span.wpcf7-list-item {
	margin-left: 0;
}
.fRodo {
	background: #221f54;
	padding: 20px;
	text-align: center;
	margin-top: -16px;
}

.fRodo a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}

.fRodo a:hover {
	text-decoration: underline;
}

.fRotNav {
	opacity: 0;
}

.fCTA {
	position: relative;
}

.fDownloadCTA {
	margin: 12px 0px;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	display: none;
}

.fDownloadCTA a {
	padding: 6px 18px;
	margin-right: 15px;
	background: #262866!important;
	border: 1px solid #262866!important;
}

.fDownloadCTA a:hover {
	background: #fff!important;
	color: #262866!important;
}

@media all and (min-width: 1366px) {
	.home .fWrapper {
		height: 100vh;
		overflow-y: hidden;
	}
}

@media all and (min-width: 1366px) and (max-width: 1440px) {
}

@media all and (min-width: 1366px) and (max-width: 1699px) {
	.fDesc {
		font-size: 14px;
		line-height: 20px;
	}
	.fRot3 .fDesc {
		font-size: 12px;
		line-height: 16px;
	}
}

.fFontColor {
	color: #262866;
}

.fRotItem > .fCTA.fFirst {
	margin-top: 40px;
}

.fBack {
	padding: 30px;
}

.fBack a {
	border: 1px solid #262866;
	background: url(images/back.png) no-repeat center left 10px;
	background-size: 12px auto;
	padding-left: 30px;
	padding-right: 15px;
	background-color: #fff;
	color: #262866;
}

.fBack a:hover {
	background: url(images/back.png) no-repeat center left 8px;
}

